Subject: TDDFT / Gaussian

From: Andreas Goeller <[email-masked]>
Date: Thu, 28 Sep 2000 09:58:47 +0200

Dear CCLers,

I am beginning to learn about the possibilities of time-dependent DFT,
and experimenting with the capabilities in Gaussian. The keyword is
td with flags nstates, 50-50, singlet, triplet ...
I need about 14 top 20 states, which can not be obtained in one step due
to memory/file problems. So I did 3 calculations.

1) #Bp86/6-31G* td=(nstates=5,50-50) scf=direct density

2) #Bp86/6-31G* td=(triplets,nstates=1) scf=direct density
   --link1--
   #Bp86/6-31G* td=(nstates=10) scf=direct guess=read geom=check
   --link1--
   #Bp86/6-31G* td=(triplets,nstates=10) scf=direct guess=read
geom=check

3) #Bp86/6-31G* td=(nstates=10) scf=direct
   #Bp86/6-31G* td=(triplets,nstates=10) scf=direct density

The first one yields 10 states (5S and 5T), the others 20 states. The
keyword
density seems to have no influence on the results, since in every calc.
the
density of the lowest exc. state in the respective symmetry is used for
the other
states. 
I understand, that the numbers must differ, depending on the
multiplicity nature
of the density used throughout the calc. But which values are right, the
ones with the density of equal multiplicity (calc. 2 and 3) or the ones
with the
density of the lowest state?

Many thanks to all who answer.

_________________________________Appendix: exc. energies in eV for calcs
1 to 3
">" indicates differences

                 1)        2)        3) 
Triplet-B1U    3.1077    3.1077    3.1077
Triplet-B3G    3.9568    3.9568    3.9568 
Triplet-AG     4.1612    4.1612    4.1612
Triplet-B2U    4.1769    4.1769    4.1769
Triplet-B3G    4.2101    4.2101    4.2101
Singlet-B3G    4.3609    4.3609    4.3609
Singlet-B1U    4.3788   >4.4864   >4.4864
Singlet-B2U    4.4864   >4.6409   >4.6409
Triplet-AG     4.5752   >4.7144   >4.7144  
Singlet-B3G    4.6409   >  --     >5.0010
                          + add.    +add.
                          states   states

-- 
                                Andreas Goeller

---------------------------------------------------------------
   Dr. Andreas Goeller       Institut fuer Physikalische Chemie
                               Friedrich-Schiller-Universitaet
                                       Lessingstr. 10
phone: +49(0)-3641-948352               D-07743 Jena
  fax: +49(0)-3641-948302 (secretary)     Germany
email: [email-masked]
http://www.uni-jena.de/chemie/photo/goeller/goeller.html
---------------------------------------------------------------
   Dr. Andreas Goeller   ehemals Computer Chemie Centrum

email: [email-masked]
http://www.organik.uni-erlangen.de/clark/goeller/goeller.html
---------------------------------------------------------------